Subject: [lojban] Re: Official Statement- LLG Board approves newbaseline policy

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 15:08:57 -0800

On Tue, Dec 03, 2002 at 12:53:33AM +0200, Adam Raizen wrote:
> de'i li 2002-12-01 ti'u li 18:44:00 la'o zoi. Robert LeChevalier .zoi cusku di'e
> 
> >I'll be honest. I advocated this approach for historical reasons
> >based on a precedent that others who aren't students of history may
> >not understand. The US Constitution was identically written by a
> >select group of respected leaders in closed session, and then offered
> >for ratification or rejection by the people of the 13 states (and not
> >by their representatives). One would have to get heavily into the
> >lore of the times to know why they did things this way, but I'll ask
> >you to trust me that there are plenty of parallels to our present
> >situation including the fears that factionalism would tear apart the
> >new country/community.
> 
> The US Constitution contains provisions for amending it, and several
> states ratified it only under the assumption that a bill of rights
> would be added.
>
> Maybe something like that would satisfy And: adding a clause which
> states that if a sufficiently large portion of the community feels the
> need to change something or add a statement of clarification, it could
> be done.

Of *course* it can be done.

This is a statement of LLG policy; it can be ammended or destroyed at
*any* member's meeting by a vote of the membership.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi